fastback-native-git-enabled = true
fastback-version = 0.15.3+1.20.1-alpha
git-lfs-version = git-lfs/3.4.0 (GitHub; linux amd64; go 1.20.6; git d06d6e9e)
git-version = git version 2.34.1
minecraft-game-mode = SURVIVAL
minecraft-level-name = Schematic World
minecraft-version = 1.18.2
